// /* New Toolbars */
.textarea-toolbar img.icon {
    vertical-align: middle;
    margin: 1px 3px;
}

.helptool-admin {
    // /* right justified section of toolbars */
    padding-left: 8px;
    margin-left: 8px;
    //    border-left: medium double $gray-light; (This and other color-related rules are moved to _tiki-selectors.scss.)
}

a.toolbar {
    /* each tool button */
    padding: 6px 4px;
    display: inline-block;
}

.toolbar-list {
    padding: 0 0 0 .5em;
    line-height: 20px;
    //    border-left: medium double $gray-light;
}

.toolbars-picker {
    //    /* colours, smilies etc */
    position: absolute;
    width: 128px;
    z-index: 1060;
    line-height: 12px;
    //    background: $body-bg;
    //    border: thin solid $body-color;
    //    color: $body-color;
    padding: 4px;
}

.toolbars-picker.specialchar {
    //    /* colours, smilies etc */
    width: 25em;
}

.toolbars-picker a {
    padding: 4px 0 4px 4px;
    margin: 0;
    display: inline-block;
    //    border: 1px solid $body-bg;
    overflow: hidden;
    //    color: $body-color;
}

.toolbars-picker.color a, .toolbars-picker.bgcolor a {
    width: 14px;
    height: 12px;
    padding: 0;
}

// .toolbars-picker a:hover {
//     border: 1px solid $state-danger-text;
//     background: $gray-light;
//     color: $body-color;
// }

.toolbars-picker-reset {
    width: 100% !important;
    text-align: center;
    border: none !important;
}

.toolbars-picker span {
    display: block;
    width: 14px;
    height: 12px;
}

// /* New Toolbars */
// .textarea-toolbar > div {
//     background-color: $gray-300;
//     border: outset 1px $gray-300;
//}

/* tiki-admin_toolbars.php toolbar icon alignment */
a.cke_button span.cke_icon {
    display: inline-block;
    height: 16px;
    width: 16px;
    margin-top: -5px;
}

.toastui-editor-toolbar-item-wrapper >span {
    cursor: pointer;
    width: 32px;
    height: 32px;
    padding: 0;
    display: inline-block;
    background: inherit;
    border-radius: 3px;
    border: 1px solid #f7f9fc;
}

.toastui-editor-toolbar-item-wrapper >span:hover {
    border: 1px solid #e4e7ee;
    background: #fff;
    padding: 0;
}

.emoji-picker {
    position: absolute;
    z-index: 1;
}